body			{font-family:arial cyr,arial,helvetica,sans-serif; margin:0px; top:0; left:0; padding:0; border-width:0; background-color:#EFEFEF; color:#333333; font-size:14px; }
div				{color:#333333; }
p				{color:#333333; }
h1				{color:#333333; font-size:16px; font-weight:bold; text-align:left;}
h2				{color:#333333; font-size:14px; font-weight:bold; padding:0; margin:0px 0px 0px 0px;}
h3				{color:#333333; font-size:14px; font-weight:bold; }
h4				{color:#333333; font-weight:bold; }
h5				{color:#333333; font-size:12px; font-weight:bold; }
font			{}
ol				{color:#333333; }
dl				{color:#333333; }
dt				{color:#333333; }
dd				{color:#333333; }
ul				{color:#333333; }
li				{color:#333333; }
th				{color:#333333; padding: 0; }
td				{color:#333333; padding: 0; }
pre				{font-family:courier new cyr,courier,sans-serif;}
code				{font-family:courier new cyr,courier,sans-serif;}

.l-layout {
	width:100%; 
	max-width: 1200px;
	margin: 0 auto;
	box-shadow: 0 0 8px 1px #BBB;
	background:#FFF;
}

	.butt,.select,.input,.input.radio,.input.checkbox			{font-size:12px; }
	.textarea					{font-size:14px; font-family:arial cyr,arial,helvetica,sans-serif; }

.ind			{text-indent: 1.5em; text-align:justify; margin: 0.8em 0pt; padding: 0pt}
.indall			{text-indent: 0.0em; text-align:justify; margin: 1.0em 10pt 10pt 1.0em; padding: 0pt}
.prim			{text-indent: -3em; text-align: justify; margin: 0.8em 0pt 0pt 3em; padding: 0pt; font-size:12px;}
.header			{font-size:16px; font-weight:bold; text-align:left; }
.short			{margin:3px 0px 5px 0px; font-size:12px; font-weight:normal; }
.date			{font-size:12px; font-weight:bold; }
.time			{font-size:12px; }
.debug			{font-size:11px; background-color:#EEEEEE; color:#333333; font-family:courier new cyr,courier,sans-serif;}

a				{color:#333333; text-decoration:underline; }

.blocktail				{font-weight:normal; color:#666666; font-size:12px;}
a.blocktail:link,a.blocktail:visited,a.blocktail:active,a.blocktail:hover			{text-decoration:underline; font-weight:normal; color:#666666; font-size:12px;}

.min				{font-size:12px; }
a.min:link			{text-decoration:none; }
a.min:visited		{text-decoration:none; }
a.min:active		{text-decoration:underline; }
a.min:hover			{text-decoration:underline; }

.light				{background-color:#EEEEEE; }
a.light:link		{background-color:#EEEEEE; }
a.light:visited		{background-color:#EEEEEE; }
a.light:active		{background-color:#EEEEEE; }
a.light:hover		{background-color:#EEEEEE; }

.middle				{background-color:#E7E7E7; }
a.middle:link		{background-color:#E7E7E7; }
a.middle:visited	{background-color:#E7E7E7; }
a.middle:active		{background-color:#E7E7E7; }
a.middle:hover		{background-color:#E7E7E7; }

.dark				{background-color:#DBDBDB; font-weight:bold; }
a.dark:link			{background-color:#DBDBDB; font-weight:bold; }
a.dark:visited		{background-color:#DBDBDB; font-weight:bold; }
a.dark:active		{background-color:#DBDBDB; font-weight:bold; }

a.menua		{color:#0000FF; font-weight:bold; font-size:20px;}
a.menua:hover		{color:#000055;; font-weight:bold; }
a.menua.menucur		{color:#0000FF; font-weight:bold; font-size:20px;}
a.menua.menucur:hover		{color:#000055;; font-weight:bold; }


.headerleft			{background-color:#DBDBDB; font-weight:bold; text-align: center; }
.headerright		{color:#FFFFFF; background-color:#FFB22A; font-weight:bold; }
.headercenter		{color:#FFFFFF; background-color:#FFB22A; font-weight:bold; }

.menuchilds				{font-size:14px; font-weight:bold;}
a.menuchilds:link		{font-size:14px; }
a.menuchilds:visited	{font-size:14px;}
a.menuchilds:active		{font-size:14px;}
a.menuchilds:hover		{font-size:14px;}

/* главное меню - первый уровень */
.menumain				{color:#333333; font-size:14px;  }
a.menumain:link			{color:#333333; font-size:14px; text-decoration:none; font-weight:bold; }
a.menumain:visited		{color:#333333; font-size:14px; text-decoration:none; font-weight:bold; }
a.menumain:active		{color:#333333; font-size:14px; text-decoration:none; font-weight:bold; }
a.menumain:hover		{color:#333333; font-size:14px; text-decoration:none; font-weight:bold; }
.menumaincur	{text-decoration:none; background-color:#DBDBDB;}
a.menumaincur:link		{text-decoration:none; }
a.menumaincur:visited		{text-decoration:none; }
a.menumaincur:active		{text-decoration:none; }
a.menumaincur:hover		{text-decoration:none; }

/* строка меню (table) */
table.MenuMainRowA				{border-right:14px solid #E7E7E7; border-left:20px solid #E7E7E7; border-bottom:1px solid #FFF; }
table.MenuMainRowA:hover	{background-color:#DBDBDB;}
table.MenuMainRow				{border-right:14px solid #DBDBDB; border-left:20px solid #E7E7E7; border-bottom:1px solid #FFF; }
table.MenuMainRow:hover	{background-color:#DBDBDB;}
table.MenuMainRowZ				{border-right:14px solid #DBDBDB; border-left:20px solid #E7E7E7; border-bottom:1px solid #FFF; }
table.MenuMainRowZ:hover	{background-color:#DBDBDB;}

/* ячейка с текстом (td) */

td.MenuMainRow		{padding:3px 0;}
td.MenuMainRow:hover		{ }
/* ------------- */

/* главное меню - второй уровень */
.menulocal				{font-size:13px; font-weight:bold; }
a.menulocal:link		{font-size:13px; text-decoration:none; font-weight:bold; }
a.menulocal:visited		{font-size:13px; text-decoration:none; font-weight:bold; }
a.menulocal:active		{font-size:13px; text-decoration:none; font-weight:bold; }
a.menulocal:hover		{font-size:13px; text-decoration:underline; font-weight:bold; }
.menulocalcur	{text-decoration:none;}
a.menulocalcur:link		{text-decoration:none; }
a.menulocalcur:visited		{text-decoration:none; }
a.menulocalcur:active		{text-decoration:underline; }
a.menulocalcur:hover		{text-decoration:underline; }

/* строка меню (table) */
table.MenuLocalRowA				{border-left:34px solid #E7E7E7; }
table.MenuLocalRowA:hover	{}
table.MenuLocalRow				{border-left:34px solid #E7E7E7; }
table.MenuLocalRow:hover	{}
table.MenuLocalRowZ				{border-left:34px solid #E7E7E7; }
table.MenuLocalRowZ:hover	{}

/* ячейка с текстом (td) */
td.menulocalrow		{padding:2px 5px 2px 0px; border-right:14px solid #DBDBDB;}
td.menulocalrow:hover		{background-color:#DBDBDB;	 }
/* -------------  */

.menubottom				{color:#2B2B2B; font-size:12px; }
a.menubottom:link		{color:#2B2B2B; font-size:12px; text-decoration:none; }
a.menubottom:visited	{color:#2B2B2B; font-size:12px; text-decoration:none; }
a.menubottom:active		{color:#2B2B2B; font-size:12px; text-decoration:underline; }
a.menubottom:hover		{color:#2B2B2B; font-size:12px; text-decoration:underline; }

.menutext				{font-size:12px; }
a.menutext:link			{font-size:12px; }
a.menutext:visited		{font-size:12px; }
a.menutext:active		{font-size:12px; }
a.menutext:hover		{font-size:12px; }

.menubros				{font-size:14px; }
a.menubros:link			{font-size:14px; text-decoration:none; }
a.menubros:visited		{font-size:14px; text-decoration:none; }
a.menubros:active		{font-size:14px; text-decoration:underline; }
a.menubros:hover		{font-size:14px; text-decoration:underline; }

.sitemap				{font-size:12px; }
a.sitemap:link			{text-decoration:none; }
a.sitemap:visited		{text-decoration:none; }
a.sitemap:active		{text-decoration:underline; }
a.sitemap:hover			{text-decoration:underline; }
li.sitemap				{font-size:12px; list-style-type:disc; }
ul.sitemap				{font-size:12px; }

.question						{font-style:normal; }
a.question:link			{text-decoration:none; }
a.question:visited	{text-decoration:none; }
a.question:active		{text-decoration:underline; }
a.question:hover		{text-decoration:underline; }

.answer						{font-style:normal; color:#446070;}
a.answer:link			{text-decoration:none; color:#446070;}
a.answer:visited	{text-decoration:none; color:#446070;}
a.answer:active		{text-decoration:underline; color:#446070; }
a.answer:hover		{text-decoration:underline; color:#446070; }

.stdtable.ttable			{width:100%; border-collapse:collapse; padding:2px; }
.stdtable.tsubheader		{ }
.stdtable.trow1				{text-align:right; }
.stdtable.trow2				{ }

.stdform.ftable 			{width:100%; border-collapse:collapse; padding:2px; margin:5px 0px 0px 0px;}
.stdform.fctable 			{padding:0px; }
.stdform.fheader			{background:none; height:24; font-weight:bold; }
.stdform.fheader1			{width:10%; }
.stdform.fsubheader			{background:none;  }
.stdform.ffooter			{background:none;  }
.stdform.fconst				{background:none;  }
.stdform.fsubmit1			{background:none; text-align:right; }
.stdform.fsubmit2			{background:none; height:24; }
.stdform.frow1				{background:none; text-align:left; width:10%; padding:0px 0px 0px 10px;}
.stdform.frow2				{background:none;  }

/* список форумов */
.forum.fltable    {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #ffffff; border-collapse:collapse; width:100%; }
.forum.flrow      {padding:0px 5px 0px 5px; margin:0px 0px 0px 0px; border-bottom:1px solid #CACACA; height:24px; }
.forum.flrowf     {padding:0px 5px 0px 5px; margin:0px 0px 0px 0px; background: #EAEAEA; border-top:1px solid #CACACA; height:24px; }
.forum.flrowodd   {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #f8f8f8;}
.forum.flroweven  {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #f0f0f0;}

/* список тем форума */
.forum.tctable    {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #ffffff; border-bottom:1px solid #CACACA; border-top:1px solid #CACACA;border-collapse:none; width:100%;}
.forum.tcrow      {padding:0px 5px 0px 5px; margin:0px 0px 0px 0px; background: #e0e0e0; height:24px;}

.forum.tltable    {padding:0px 0px 0px 0px; margin:2px 0px 2px 0px; background: #ffffff; width:100%; border-collapse:collapse; }
.forum.tlrow      {padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; border-bottom:1px solid #CACACA; height:24px; }
.forum.tlrowf     {padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; background: #EAEAEA; border-top:1px solid #CACACA; height:24px; font-weight:bold;}
.forum.tlrowodd		{margin:0px 0px 0px 0px; background: #F9FAFB; }
.forum.tlroweven	{margin:0px 0px 0px 0px; background: #F3F4F5; }

/* строка конфигурация форума */
.forum.mctable    {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #ffffff; border-bottom:1px solid #CACACA; border-top:1px solid #CACACA;border-collapse:none; width:100%;}
.forum.mcrow      {padding:0px 5px 0px 5px; margin:0px 0px 0px 0px; background: #EAEAEA; height:24px;}

/* тема форума */
.forum.mstable    {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #ffffff; border-collapse:collapse; width:100%; }
.forum.msrow      {padding:5px 5px 5px 5px; margin:0px 0px 0px 0px; background: #f8f8f8; font-weight:bold; border-bottom:1px solid #CACACA; height:24px;}

/* список сообщений в теме*/
.forum.mltable    {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #ffffff; width:100%; border-collapse:collapse; }
.forum.mlrow1     {padding:5px 5px 5px 5px; margin:0px 0px 0px 0px; background: #F9FAFB;}
.forum.mlrow2     {padding:5px 5px 5px 5px; margin:0px 0px 0px 0px; border-bottom:0px solid #CACACA; }
.forum.mlrownew   {padding:0px 0px 0px 5px; margin:0px 0px 0px 0px; background: #F5F0E6; border:1px solid #CACACA; }
.forum.mlrowodd   {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #F9FAFB; }
.forum.mlroweven  {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #F3F4F5; }

/* sub_mess_header */
.forum.mhtable    {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; height:16px;}
.forum.mhrow      {padding:0px 5px 5px 0px; margin:0px 0px 0px 0px; border-bottom:0px dotted #CCCCCC;}

.forum.mlreply		{background-color:#F9FAFB; border:1px solid #CACACA;  }
.forum h1 				{font-size:14px; padding: 0px 0px 0px 0px; margin:0px; font-weight:bold;}
.forum h1 a 			{font-size:14px; padding: 0px; margin:0px;}
.forum a					{font-size:14px;}
.forum a:link			{text-decoration:underline; }
.forum a:visited	{text-decoration:underline; }
.forum a:active		{text-decoration:underline; }
.forum a:hover		{text-decoration:underline; }

.blockquote 			{margin:5px 0px 5px 0px; padding:10px 0px 10px 15px; font-style:italic; border-left:5px solid #999; color:#999; }

.trow1 {width:20%; padding:5px;}
.trow2 {padding:5px;}
.stdtable.ttable {margin:5px 0; border-bottom:#CCC;}

.b-sape * {color:#AAA !important; font-size:11px;}